 ____
/\  _`\
\ \ \/\ \        ___         ___         ___         ___
 \ \ \ \ \      / __`\      /'___\      /'___\      / __`\
  \ \ \_\ \    /\ \ \ \    /\ \__/     /\ \__/     /\ \ \ \
   \ \____/    \ \____/    \ \____\    \ \____\    \ \____/
    \/___/      \/___/      \/____/     \/____/     \/___/


Docco is a quick-and-dirty, hundred-line-long, literate-programming-style
documentation generator. For more information, see:

http://jashkenas.github.com/docco/

Installation:

  sudo npm install -g docco

Usage: docco [options] FILES

  Options:

    -h, --help             output usage information
    -V, --version          output the version number
    -l, --layout [layout]  choose a built-in layouts (parallel, linear)
    -c, --css [file]       use a custom css file
    -o, --output [path]    use a custom output path
    -t, --template [file]  use a custom .jst template
    -e, --extension [ext]  use the given file extension for all inputs
    -L, --languages [file] use a custom languages.json
